=== debian/changelog ===
r-cran-parallelly (1.23.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 08:48:35 +0100

r-cran-parallelly (1.21.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 11:45:31 +0100

r-cran-parallelly (1.21.0-1) unstable; urgency=medium

  * Initial release (closes: #973809)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Nov 2020 13:14:30 +0100
