=== debian/control ===
Source: r-cran-parallelly
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parallelly
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parallelly.git
Homepage: https://cran.r-project.org/package=parallelly
Rules-Requires-Root: no

Package: r-cran-parallelly
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R enhancing the 'parallel' package
 Utility functions that enhance the 'parallel' package and support the
 built-in parallel backends of the 'future' package. For example,
 availableCores() gives the number of CPU cores available to your R
 process as given by R options and environment variables, including those
 set by job schedulers on high-performance compute clusters. If none is
 set, it will fall back to parallel::detectCores(). Another example is
 makeClusterPSOCK(), which is backward compatible with
 parallel::makePSOCKcluster() while doing a better job in setting up
 remote cluster workers without the need for configuring the firewall to
 do port-forwarding to your local computer.
