=== debian/changelog ===
r-cran-parallelly (1.30.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.30.0

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 15:59:58 +0530

r-cran-parallelly (1.29.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.29.0

 -- Nilesh Patra <nilesh@debian.org>  Tue, 23 Nov 2021 19:23:11 +0530

r-cran-parallelly (1.28.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:01:16 +0200

r-cran-parallelly (1.27.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 17:49:37 +0200
