## r-cran-parallelly 1.32.1

=== debian/changelog ===
r-cran-parallelly (1.32.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jul 2022 07:05:06 +0200

r-cran-parallelly (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2022 10:53:53 +0200

r-cran-parallelly (1.31.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.31.1
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:02:56 +0530
