=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-parallelly
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parallelly
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parallelly.git
+Homepage: https://cran.r-project.org/package=parallelly
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parallelly
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parallelly.git
-Homepage: https://cran.r-project.org/package=parallelly
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-parallelly
 Architecture: all
