## r-cran-parallelly 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: parallelly
-Version: 1.30.0
+Version: 1.34.0
 Title: Enhancing the 'parallel' Package
 Imports: parallel, tools, utils
 Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
@@ -11,10 +11,10 @@
 URL: https://parallelly.futureverse.org,
         https://github.com/HenrikBengtsson/parallelly
 BugReports: https://github.com/HenrikBengtsson/parallelly/issues
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2021-12-16 05:47:12 UTC; hb
+Packaged: 2023-01-13 15:09:48 UTC; hb
 Author: Henrik Bengtsson [aut, cre, cph]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Repository: CRAN
-Date/Publication: 2021-12-17 01:00:02 UTC
+Date/Publication: 2023-01-13 17:30:02 UTC
