## r-cran-parallelly 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: parallelly
-Version: 1.34.0
+Version: 1.36.0
 Title: Enhancing the 'parallel' Package
 Imports: parallel, tools, utils
 Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
@@ -13,8 +13,8 @@
 BugReports: https://github.com/HenrikBengtsson/parallelly/issues
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-01-13 15:09:48 UTC; hb
+Packaged: 2023-05-26 19:40:22 UTC; henrik
 Author: Henrik Bengtsson [aut, cre, cph]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Repository: CRAN
-Date/Publication: 2023-01-13 17:30:02 UTC
+Date/Publication: 2023-05-26 20:30:02 UTC
