=== debian/changelog ===
r-cran-parallelly (1.36.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 11:51:01 +0200
