=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: r-cran-parallelly
 Section: gnu-r
 Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parallelly
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parallelly.git
@@ -14,8 +15,9 @@
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-parallelly
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
