## r-cran-parallelly 1.38.0

=== DESCRIPTION ===
Package: parallelly
Version: 1.38.0
Title: Enhancing the 'parallel' Package
Imports: parallel, tools, utils
Authors@R: c(
        person("Henrik", "Bengtsson",
               role = c("aut", "cre", "cph"),
               email = "henrikb@braju.com",
               comment = c(ORCID = "0000-0002-7579-5165")),
        person("Mike", "Cheng",
               role = c("ctb"),
               email = "mikefc@coolbutuseless.com")
    )
Description: Utility functions that enhance the 'parallel' package and support the built-in parallel backends of the 'future' package.  For example, availableCores() gives the number of CPU cores available to your R process as given by the operating system, 'cgroups' and Linux containers, R options, and environment variables, including those set by job schedulers on high-performance compute clusters. If none is set, it will fall back to parallel::detectCores(). Another example is makeClusterPSOCK(), which is backward compatible with parallel::makePSOCKcluster() while doing a better job in setting up remote cluster workers without the need for configuring the firewall to do port-forwarding to your local computer.
License: LGPL (>= 2.1)
LazyLoad: TRUE
ByteCompile: TRUE
URL: https://parallelly.futureverse.org,
        https://github.com/HenrikBengtsson/parallelly
BugReports: https://github.com/HenrikBengtsson/parallelly/issues
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: yes
Packaged: 2024-07-27 10:12:32 UTC; henrik
Author: Henrik Bengtsson [aut, cre, cph]
    (<https://orcid.org/0000-0002-7579-5165>),
  Mike Cheng [ctb]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Repository: CRAN
Date/Publication: 2024-07-27 11:00:02 UTC
