## r-cran-parallelly 1.41.0

=== debian/changelog ===
r-cran-parallelly (1.41.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Mon, 20 Jan 2025 12:17:51 +0900
