## r-cran-parallelly 1.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Package: parallelly
-Version: 1.38.0
+Version: 1.42.0
 Title: Enhancing the 'parallel' Package
 Imports: parallel, tools, utils
+Suggests: commonmark, base64enc
+VignetteBuilder: parallelly
 Authors@R: c(
         person("Henrik", "Bengtsson",
                role = c("aut", "cre", "cph"),
@@ -16,15 +18,15 @@
 LazyLoad: TRUE
 ByteCompile: TRUE
 URL: https://parallelly.futureverse.org,
-        https://github.com/HenrikBengtsson/parallelly
-BugReports: https://github.com/HenrikBengtsson/parallelly/issues
+        https://github.com/futureverse/parallelly
+BugReports: https://github.com/futureverse/parallelly/issues
 Encoding: UTF-8
 RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2024-07-27 10:12:32 UTC; henrik
+Packaged: 2025-01-30 15:20:15 UTC; henrik
 Author: Henrik Bengtsson [aut, cre, cph]
     (<https://orcid.org/0000-0002-7579-5165>),
   Mike Cheng [ctb]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Repository: CRAN
-Date/Publication: 2024-07-27 11:00:02 UTC
+Date/Publication: 2025-01-30 16:20:02 UTC
