=== debian/changelog ===
r-cran-parallelly (1.42.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Feb 2025 08:41:12 +0900
