=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-commonmark,
        r-cran-base64enc
Restrictions: allow-stderr
