=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/parallelly_([-\d.]*)\.tar\.gz
