## r-cran-parallelly 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: parallelly
-Version: 1.42.0
+Version: 1.46.0
 Title: Enhancing the 'parallel' Package
 Imports: parallel, tools, utils
 Suggests: commonmark, base64enc
@@ -20,13 +20,14 @@
 URL: https://parallelly.futureverse.org,
         https://github.com/futureverse/parallelly
 BugReports: https://github.com/futureverse/parallelly/issues
+Language: en-US
 Encoding: UTF-8
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2025-01-30 15:20:15 UTC; henrik
-Author: Henrik Bengtsson [aut, cre, cph]
-    (<https://orcid.org/0000-0002-7579-5165>),
+Packaged: 2025-12-12 02:56:20 UTC; hb
+Author: Henrik Bengtsson [aut, cre, cph] (ORCID:
+    <https://orcid.org/0000-0002-7579-5165>),
   Mike Cheng [ctb]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Repository: CRAN
-Date/Publication: 2025-01-30 16:20:02 UTC
+Date/Publication: 2025-12-12 07:10:24 UTC
